Looks like the nwgina.dll that came with this patch is older than the one
with 49psp2_nwgina_6.exe
that is zen6.5 compatable. Is it recomended to use the gina from nwgina6 if
your using client49sp2?